Package drocaml.plt contributed by abromfie 
To load: (require (planet abromfie/drocaml:1:2/tool))
Old style:(require (planet "tool.ss" ("abromfie" "drocaml.plt" 1 2)))
Package description:
a set of tools for using OCaml in DrScheme
Downloads this week: 0
Total downloads: 410
Tickets:3
Open tickets:2
Primary files:
NameContract
tool@
 Current version
PLaneT versionExternal versionSourceDLsDocsReq. PLTDate added
(1 2)1.2
100
[none]
[none]2007-10-31
To load: (require (planet abromfie/drocaml:1:2/tool))
Available in repositories: 3xx
Turned off debug printfs.
 Open tickets
[All Tickets] [New Ticket]
Ticket IdOwnerReporterTypeVersion
177abromfieanonymousdefect(2 0)
First line blank -> broken indenting
332abromfiehistfak@…defect(2 0)
Looks like this language extension is broken on latest version of Racket and PLT-Scheme

 Old versions
PLaneT versionExternal versionSourceDLsDocsReq. PLTDate added
(1 1)1.1
9
[none]
[none]2007-10-31
To load: (require (planet "tool.ss" ("abromfie" "drocaml.plt" 1 (= 1))))
Available in repositories: 3xx
Turned off debug printfs.
(1 0)1.0
48
[none]
[none]2007-04-01
To load: (require (planet "tool.ss" ("abromfie" "drocaml.plt" 1 (= 0))))
Available in repositories: 3xx
[no release notes]
 Packages in other repositories

These packages are not available in the 3xx repository, but they are available for other versions of Racket.

PLaneT versionExternal versionSourceDLsDocsReq. PLTDate added
(2 1)2.0
23
[none]
[none]2013-09-29
To load: (require (planet "tool.ss" ("abromfie" "drocaml.plt" 2 (= 1))))
Available in repositories: 4.x
Updated for v4.
(2 0)2.0
230
[none]
[none]2009-04-01
To load: (require (planet "tool.ss" ("abromfie" "drocaml.plt" 2 (= 0))))
Available in repositories: 4.x
Updated for v4.